Slackware 14.1 / current : qt (SSA:2015-111-13)

Medium Nessus Plugin ID 82926


The remote Slackware host is missing a security update.


New qt packages are available for Slackware 14.1, and -current to fix security issues.


Update the affected qt package.

See Also

Plugin Details

Severity: Medium

ID: 82926

File Name: Slackware_SSA_2015-111-13.nasl

Version: $Revision: 1.3 $

Type: local

Published: 2015/04/22

Modified: 2015/05/14

Dependencies: 12634

Risk Information

Risk Factor: Medium


Base Score: 6.8

Temporal Score: 5.9

Vector: CVSS2#AV:N/AC:M/Au:N/C:P/I:P/A:P

Temporal Vector: CVSS2#E:ND/RL:OF/RC:C

Vulnerability Information

CPE: p-cpe:/a:slackware:slackware_linux:qt, cpe:/o:slackware:slackware_linux, cpe:/o:slackware:slackware_linux:14.1

Required KB Items: Host/local_checks_enabled, Host/Slackware/release, Host/Slackware/packages

Exploit Available: false

Exploit Ease: No known exploits are available

Patch Publication Date: 2015/04/21

Reference Information

CVE: CVE-2015-0295, CVE-2015-1858, CVE-2015-1859, CVE-2015-1860

BID: 73029

SSA: 2015-111-13